---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-vm-oci
name: alpine-3.22.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:14:20.288195'
uploaded: '2025-10-08T20:15:23.666743'
signed: '2025-10-08T23:07:55.030416'
released: '2025-10-08T23:08:03.027607'
artifacts:
metadata_updated: '2025-10-08T23:08:03.028533'
